/* navbar */
/* --------------------------------------------------------------------- */
.nav-item{
    padding-left: 30px;
    font-family:Arial, Helvetica, sans-serif;
}
.nav-icons{
    padding-right: 35px;
}
.navbar-nav a {
    text-decoration: none;
    color: rgb(86, 81, 81);
    padding: 8px 15px;
    transition: color 0.5s ease;
    font-size: 15px;
}
  /* Hover effect */
.navbar-nav a:hover {
    color : rgb(124, 208, 212); /* Change text color to blue on hover */
}
.navbar-nav a:active{
    color: rgb(124, 208, 212); /* Change text color to blue on hover */
}
.dropdown-menu a:active{
    background-color: blue;
}

.navbar-toggler {
    border: none; 
    outline: none;
}
  
/* home */
.carousel-control-prev-icon,
.carousel-control-next-icon{
    width: 80%;
    height: 80%;
}
.carousel-home{
    background-color:#edefed;
}
.home-text{
    font-family: "Jost", sans-serif;
    font-size: 3rem;
    margin-top: 10%;
}
.banner_img {
    max-width: 100%;
    height: auto;
}
.banner-btn{
    width: 50%;
    height: 10%;
}
/* ---products & watches---- */
.product-card{
    font-size: 1.2rem;
}
.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide img {
    display: block;
    width: 90%;
    height: 70%;
    object-fit: cover;
}
.swiper-container .swiper-pagination {
    position: absolute !important;
    bottom: 5px !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }
  
  .swiper-container .swiper-pagination-bullet {
    background: rgba(3, 2, 81, 0.8) !important;
    width: 14px !important;
    height: 14px !important;
    border-radius: 80% !important;
    transition: all 0.3s ease !important;
  }
  
  .swiper-container .swiper-pagination-bullet-active {
    background: #000000 !important;
    transform: scale(1.4) !important;
  }
.carg-image {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translate(-100%, -200%);
    opacity: 0;
    transition: opacity 0.5s ease-in-out forwards;
}
.swiper-slide:hover .carg-image {
    opacity: 1;
}
.carg-image a {
    background: black;
    color: white;
    width: 180%;
}
.carg-image a:hover {
    background: #bae4f1; 
}
  
/* sale */ /* Container styling */
.sale-container {
    background-color: #e0ece3;
}
.sub-text {
    font-size: 40px;
    margin-bottom: 10px;
}
.main-text {
    font-size: 80px;
    line-height: 1.2;
    margin-bottom: 20px;
}

/* Button styling */
.sale-btn {
    background-color: black;
    color: white;
    border: none;
    padding: 12px 24px;
    font-size: 16px;
}

/* Image styling */
.product-imgs {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}

/* blogs */
.blog-text{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}
/* customer section */
.carousel-img{
    margin-left: 40%;
    margin-top: 100px;   
}
.carousel-text{
    font-size: 35px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
}
/* 3rd section */
.input-item{
    margin-top: 10%;
    width: 50%;
}
.inp-text{
    width: 100%;
    height: 50px;
    border: none;
}
.inp-btn{
    width:100%;
    margin-top: 10px;
    height: 50px;
    background-color: rgb(69, 149, 161);
    color: white;
    font-family: 'Times New Roman', Times, serif;
    border: none;
}
/* footer */


